// cONTACT
.block-contact-page {
    padding: 30px 0 0;
    .title-block {
        margin-bottom: 30px;
        font-style: normal;
        font-weight: 600;
        font-size: 24px;
        line-height: 35px;
        /* identical to box height */
        letter-spacing: 0.01em;
        text-transform: uppercase;
        @media only screen and (max-width: 992px) {
            font-size: 20px;
            line-height: 1.5;
            margin-bottom: 15px;
        }
    }
    .contact-group {
        margin-bottom: 30px;
        h4 {
            font-style: normal;
            font-weight: 500;
            font-size: 14px;
            line-height: 17px;
            text-transform: uppercase;
            margin-bottom: 25px;
            @media only screen and (max-width: 992px) {
                font-size: 13px;
            }
        }
        p {
            font-family: $roboto-font;
            font-style: normal;
            font-weight: normal;
            font-size: 14px;
            line-height: 19px;
            margin-bottom: 6px;
            color: $content-color-default;
            @media only screen and (max-width: 992px) {
                font-size: 13px;
            }
            span {
                display: inline-block;
                margin-right: 15px;
            }
            a {
                text-decoration: none;
                color: $content-color-default;
                transition: all 0.23s;
                &:hover {
                    color: $main-color;
                    transition: all 0.23s;
                }
            }
        }
        .social {
            display: inline-flex;
            align-items: center;
            padding: 0;
            span {
                display: inline-block;
                text-transform: uppercase;
                font-family: $roboto-font;
                font-style: normal;
                font-weight: normal;
                font-size: 14px;
                line-height: 20px;
                margin-top: 2px;
                margin-right: 15px;
                color: $content-color-default;
                @media only screen and (max-width: 992px) {
                    font-size: 13px;
                }
            }
            ul {
                margin: 0;
                padding: 0;
                list-style: none;
                li {
                    display: inline-block;
                    margin-right: 15px;
                    a {
                        margin: 0;
                        svg {
                            path {
                                fill: $text-color;
                            }
                        }
                        &:hover {
                            svg {
                                path {
                                    fill: $main-color;
                                }
                            }
                        }
                    }
                }
            }
        }
    }
    .form-feedback {
        margin-bottom: 40px;
        .form-group {
            display: flex;
            margin-bottom: 16px;
            .form-control {
                margin-right: 20px;
                background: #F9FAFB;
                outline: none;
                box-shadow: none;
                border: 1px solid #E9E9E9;
                box-sizing: border-box;
                border-radius: 3px;
                font-family: $roboto-font;
                font-style: normal;
                font-weight: normal;
                font-size: 14px;
                line-height: 19px;
                height: 48px;
                @media only screen and (max-width: 992px) {
                    height: 40px;
                }
                &:last-child {
                    margin-right: 0;
                }
                &::placeholder {
                    font-family: $roboto-font;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 14px;
                    line-height: 19px;
                }
                &:focus {
                    border-color: $main-color;
                }
            }
            textarea {
                background: #F9FAFB;
                outline: none;
                box-shadow: none;
                border: 1px solid #E9E9E9;
                box-sizing: border-box;
                border-radius: 3px;
                font-family: $roboto-font;
                font-style: normal;
                font-weight: normal;
                font-size: 14px;
                line-height: 19px;
                width: 100%;
                height: 155px;
                resize: none;
                padding: 10px 16px;
                margin-bottom: 30px;
                &::-webkit-scrollbar-track {
                    -webkit-box-shadow: inset 0 0 6px $content-color-default;
                    border-radius: 10px;
                    background-color: white;
                }
                &::-webkit-scrollbar {
                    transform: translateY(5px);
                    width: 6px;
                    background-color: white;
                }
                &::-webkit-scrollbar-thumb {
                    border-radius: 10px;
                    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
                    background-color: #DFE3E8;
                }
            }
        }
        .btn-submit {
            height: 36px;
            min-width: 190px;
            background: $main-color;
            border-radius: 2px;
            font-style: normal;
            font-weight: 500;
            font-size: 14px;
            line-height: 20px;
            /* identical to box height */
            text-transform: uppercase;
            color: #F9FAFB;
        }
    }
    .block-maps {
        margin-top: 60px;
        margin-bottom: -7px;
        iframe {
            width: 100%;
            height: 408px;
        }
    }
}